  @charset "utf-8";
  /* CSS Document */
  
  
  /* CUSTOM FONTS */
  @font-face
  {
  font-family: "DimboRegular";
  src:url(font/Dimbo_Regular.ttf);
  }
  @font-face{
  font-family:"Borders";
  src:url(font/borders.ttf);	
  }
  /* END OF CUSTOM FONTS */
  
  
  body{
  background:url(images/body_bg.jpg) repeat;	
  }

  /* HEADER */
  #header{
  position:static;
  top:0px;
  position:absolute;
  left:0;
  right:0;
  margin:0 auto;
  width:1026px;
  height:52px;
  background:#FFFFFF;
  box-shadow: 0px 2px 20px #888888;
  }
  
  #logo{
  width:129px;
  height:31px;
  padding-top:10px;
  padding-left:22px;	
  }
  
  /* BANENR */
  #mainBanner{
  padding-top:45px;
  width:1026px;
  height:592px;
  margin:0 auto;
  }
  
  #title{
  position:absolute;
  left:0;
  right:0;
  margin:0 auto;
  margin-top:-50px;
  width:1000px;
  height:97px;
  border:4px solid #ffffff;
  border-radius:25px;
  background:url(images/title_bg.jpg) no-repeat;
  text-align:center;
  font-family:"Borders";
  color:white;
  
  font-size:25px;
  text-align:center;
  }
  
  /* WRAPPER */
  #wrapper{
  clear:both;
  margin:0 auto;
  background:url(images/wrap_bg.jpg) repeat;
  height:3829px;
  width:1026px;
  }
  #leftS{
  float:left;
  background:url(images/side_bg.jpg) repeat;	
  width:9px;
  height:100%;
  }
  #rightS{
  float:right;
  background:url(images/side_bg.jpg) repeat;	
  width:9px;
  height:100%;
  }
  
  #interact{
	  position:absolute;
  clear:both;
  right:0;
  left:0;
  margin:0 auto;
  margin-top:75px;
  width:981px;
  height:502px;
	  
  }
  .subTitle{
	  position:relative;
	  z-index:2;
	  float:left;
  font-family:"DimboRegular";
  font-size:65px;
  color:#FFFFFF;
	text-shadow:
    -1px -1px 0 #17bbf1,
    4px -1px 0 #17bbf1,
    -1px 4px 0 #17bbf1,
    4px 4px 0 #17bbf1;  
	-moz-transform: rotate(-3deg);
  -webkit-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
  word-spacing:0;
  margin-left:-50px;
  
  }
  
  .circle {
	  position:relative;
	  z-index:2;
	  float:left;
	  width: 100px;
	  height: 100px;
	  background-color:#ffe49b;
	  -moz-border-radius: 50px;
	  -webkit-border-radius: 50px;
	  border-radius: 50px;
	  -webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.75);
  }
  .cat{
  z-index:1;
  float:right;
  margin-top:-10px;
  padding-right:5px;
  left:0px;
  top:0px;
  width:318px;
  height:389px;	
  }
  #cat1{
  margin-top:-30px;	
  }
  
  #play{
  position:relative;
  padding-top:550px;
  margin:0 auto;
  width:981px;
  height:1015px;
  }
  
  .game{
  position:relative;
  left:0px;
  z-index:1;
  margin:0 auto;
  width:299px;
  height:443px;
  padding-right:12px;
  padding-bottom:12px;
  }
  
  #game3{
  float:right;
  margin-top:70px;	
  }
  #game2{
  float:right;
  margin-top:-9px;	
  }
  #game1{
  margin-top:-30px;
  float:right;
  }
  #game4{
  padding-left:170px;
  float:left;
  }
  #game5{
  float:left;	
  }
  
  #decorate{
  margin:0 auto;	
  width:991px;
  height:838px;
  }
  
  .room{
  position:relative;
  left:0px;
  z-index:1;
  margin:0 auto;
  width:344px;
  height:509px;
  }
  
  #room1{
	  float:right;
	  margin-right:-60px;
	   -moz-transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
	  
  }
  #room2{
  float:right;
   -moz-transform: rotate(-1deg);
  -webkit-transform: rotate(-1deg);
  -o-transform: rotate(-1deg);
  -ms-transform: rotate(-1deg);
  transform: rotate(-1deg);
  }
  #room3{
	  float:right;
	  margin-left:-70px;
	  margin-right:30px;
	  margin-top:20px;
	   -moz-transform: rotate(8deg);
  -webkit-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
	  
  }
  #room4{z-index:0;
	  float:left;
	  margin-left:200px;
	  margin-top:-382px;
	   -moz-transform: rotate(-10deg);
  -webkit-transform: rotate(-10deg);
  -o-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
  transform: rotate(-10deg);
  }
  #room5{
	  z-index:0;
	  float:left;
	  margin-top:-382px;
	   -moz-transform: rotate(10deg);
  -webkit-transform: rotate(10deg);
  -o-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  transform: rotate(10deg);
  }
  #outfits{
  margin:0 auto;
  width:991px;
  height:915px;	
  }
  
  #outs img{
  position:relative;
  float:left;
  margin-left:-40px;
  z-index:0;
  }
  
  #signup{
  position:relative;
  margin:0 auto;
  width:991px;
  height:449px;
  }
  
  #form{
  position:absolute;
  left:0;
  right:0;
  margin:0 auto;
  top:100px;
  background:url(images/form_bg.png) no-repeat;
  width:779px;
  height:274px;
  padding-left:10px;	
  padding-top:50px;
  }
  #form label{
  font-family:DimboRegular;	
  color:#fff;
  font-size:60px;
  }
  .wf-input{
  background:url(images/input_bg.png) no-repeat;
  margin-left:62px;
  width:479px;
  height:67px;
  border:4px solid #ffffff;
  border-radius:25px;
  font-family:DimboRegular;
  font-size:50px;
  color:black;
  padding-left:10px;
  }
  .wf-req{
  margin-left:45px;
  }
  .wf-button{
  -webkit-text-stroke-color:#46c36e;
  -webkit-text-stroke-width:2px;
  font-family:DimboRegular;
  font-size:60px;
  color:white;
  background:url(images/signup_bg.png) no-repeat;
  width:314px;
  height:101px;
  border:0px;
  cursor:pointer;
  margin-left:250px;
  }
  .wf-button:hover{
  opacity: 0.9;	
  }
  #form input:focus{
  outline:none;	
  }
  #footer{
  position:absolute;
  width:1026px;
  height:124px;
  left:0;
  right:0;
  background-color:white;
  margin:0 auto;
  }
  #support{
	  font-family:"DimboRegular";
  font-size:45px;
  color:#FFFFFF;
   text-shadow:
    -1px -1px 0 #17bbf1,
    4px -1px 0 #17bbf1,
    -1px 4px 0 #17bbf1,
    4px 4px 0 #17bbf1; 
  text-align:center;
	  
  }
  #support a{
color:white;
text-decoration:none;

  }